@charset "UTF-8";
/*==========*/
html {
  font-size: 0.625rem;
  overflow-x: hidden;
}

body {
  letter-spacing: 0.1em;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #444;
  cursor: pointer;
}

/*================*/
/*ボタン*/
.button {
  position: relative;
  display: flex;
  justify-content: center;
  width: 60%;
  padding: 11px 15px;
  font-family: "Shippori Mincho", serif;
  font-size: 1.5rem;
  color: #444;
  font-weight: 500;
  border: 1px solid #c8b9a3;
}
@media screen and (max-width: 992px) {
  .button {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .button {
    width: 70%;
    padding: 11px 10px;
    font-size: 1.2rem;
  }
}
.button::after {
  position: absolute;
  top: 45%;
  right: 8%;
  display: inline-block;
  width: 6px;
  height: 6px;
  content: "";
  transform: rotate(45deg);
  border-top: 1px solid #444;
  border-right: 1px solid #444;
}
.button:hover {
  color: #fff;
  background-color: #c8b9a3;
}
.button:hover::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.button-center {
  margin: 0 auto;
}
.top-midasi {
    width: 100%;
    height: auto;
    aspect-ratio: 1366 / 779;
	background: url(../pic/man_hotspring.jpg) center/cover;
	position: relative;
}
.top-midasi .top-midasi-inner {
    color: #FFFFFF;
	font-size: 3.3rem;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}
@media screen and (max-width: 992px) {
	.top-midasi .top-midasi-inner {
		font-size: 2rem;
	}
}
@media screen and (max-width: 576px) {
	.top-midasi .top-midasi-inner {
		font-size: 12px;
		left: 5%;
	}
}

/*空室検索*/
.search {
  margin-top: 6%;
  margin-right: auto;
  margin-left: auto;
  width: 80vw;
  max-width: 1200px;
  padding: 10px 50px 20px 50px;
  aspect-ratio: 1164/197;
  box-sizing: border-box;
  background-color: #f1ebe2;
  outline: 1px solid rgb(207, 168, 65);
  outline-offset: -7px;
  box-shadow: 0px 0px 14px -5.4px rgba(0, 0, 0, 0.4);
  font-family: "Shippori Mincho", serif;
  color: #444;
}
@media screen and (max-width: 768px) {
  .search {
    width: 80vw;
  }
}
@media screen and (max-width: 576px) {
  .search {
    width: 90vw;
  }
}

.search__title__container {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.search__title {
	margin: 0 0 -16px 0;
	padding: 10px 0 0 0;
	font-family: "Shippori Mincho", serif;
	color: #444;
	font-size: 1.6rem;
	text-align: center;
}
@media screen and (max-width: 768px) {
  .search__title {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 576px) {
  .search__title {
    font-size: 1rem;
  }
}
.search__title::after {
  content: "";
  width: 16px;
  height: 16px;
  background: url(./img2/ph_magnifying-glass.svg) no-repeat;
  aspect-ratio: 1;
  margin-left: 3px;
  display: inline-block;
  transform: translateY(3px);
}

.search__subtitle {
  font-family: "Crimson Text", serif;
  color: #b8c097;
  line-height: 0.8;
  font-size: 1.4rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .search__subtitle {
    font-size: 1rem;
  }
}
@media screen and (max-width: 576px) {
  .search__subtitle {
    font-size: 0.8rem;
  }
}
.search__item__img {
	width: 155px;
}
.search__item__img img {
	width: 100%;
}
.search__item__img,
#search_489ban {
	float: left;
}

#search_489ban {
	width: calc(100% - 155px);
	padding: 40px 0 0 40px;
}
#search_489ban dl {
	float: left;
	margin: 0 4% 0 0;
	box-sizing: border-box;
}
#search_489ban dt,
#search_489ban dd {
	display: block;
	margin: 0;
	padding: 0;
}
#search_489ban dt {
	display: block;
	width: 80px;
	font-size: 14px;
}
#search_489ban dt label {
}
#search_489ban dd {
	font-size: 28px;
}
#search_489ban dd span,
#search_489ban label,
#search_489ban input,
#search_489ban select {
	margin: 2px 2px 5px;
}
#search_489ban label {
	white-space: nowrap;
}
#search_489ban .date_489ban dd label {
	display: none;
}
#search_489ban ul {
}
#search_489ban li {
	margin-bottom: 3px;
	list-style: none;
	display: inline-block;
}
#search_489ban button {
	float: left;
	display: block;
	width: 18%;
	margin: 10px 0 0 0;
	padding: 14px 0 14px 0;
	background: #DB8C5F;
	box-sizing: border-box;
	border: none;
	color: #FFFFFF;
	font-size: 14px;
}
#search_489ban .inbox_489ban {
	float: left;
}
#search_489ban .inbox_489ban:nth-child(2) {
	width: 30%;
}
#search_489ban .inbox_489ban:nth-child(3) {
	width: 15%;
}
#search_489ban .inbox_489ban:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	visibility: hidden;
}
#search_489ban .stay_489ban,
#search_489ban .room_489ban {
	float: left;
	width: 46%;
	padding: 0 0 0 20px;
	border-left: 1px solid #000000;
}
#search_489ban .person_489ban {
	width: 100%;
	padding: 0 0 0 20px;
	border-left: 1px solid #000000;
}
#search_489ban .room_489ban {
	margin: 0 0 0 0;
}
#search_489ban .stay_489ban dt,
#search_489ban .room_489ban dt,
#search_489ban .person_489ban dt {
	width: auto;
}
#search_489ban .child_489ban {
	border-bottom: 1px dotted #dedede;
}
#search_489ban .child_489ban:first-of-type {
	padding: 5px 0 0;
	border-top: 1px dotted #dedede;
}
#search_489ban .child_489ban:last-of-type {
	margin: 0 0 10px;
	padding: 0 0 5px;
}
#search_489ban .child_489ban dt {
	width: auto;
}
#search_489ban .child_489ban dd {
	width: 70px;
	vertical-align: middle;
}
#search_489ban .child_489ban dt span {
	display: block;
	font-size: 12px;
}
#search_489ban .price_489ban dt {
	width: 65px;
}
#search_489ban .price_489ban div {
	display: inline-block;
}
#search_489ban .price_489ban span {
	font-size: 12px;
}
#search_489ban .tag_489ban,
#search_489ban .tag_489ban dt,
#search_489ban .tag_489ban dd {
	width: 100%;
	display: block;
}
#search_489ban .tag_489ban .tag_mode_489ban {
	font-size: 13px;
}
@media screen and (max-width: 840px) {
	.search__item__img,
	#search_489ban {
		float: none;
		margin: 0 auto 0 auto;
	}
	#search_489ban {
		width: 100%;
		padding: 20px 0 0 0;
	}
	#search_489ban dt {
		font-size: 10px;
	}
	#search_489ban dd {
		font-size: 14px;
	}
	#search_489ban .stay_489ban,
	#search_489ban .room_489ban,
	#search_489ban .person_489ban {
		padding: 0 0 0 10px;
		border-left: none;
	}
}
@media screen and (max-width: 640px) {
	#search_489ban button {
	    width: fit-content;
	    padding: 10px 5px 10px 5px;
	    margin: 0 0 0 20px;
	}
}

/*新着情報*/
.top-info {
	padding: 16% 0 0 5%;
}
.top-tategaki {
	writing-mode: vertical-rl;
}
.top-yajirushi {
	display: flex;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 5% 0 10px;
	gap: 2%;
	justify-content: flex-end;
	max-width: 1200px;
}
.top-yajirushi-left,
.top-yajirushi-right {
	display: block;
	width: 54px;
	height: 54px;
	overflow: hidden;
	position: relative;
}
@media screen and (max-width: 768px) {
	.top-yajirushi-left,
	.top-yajirushi-right {
		width: 30px;
		height: 30px;
	}
}
.top-yajirushi-left img,
.top-yajirushi-right img {
	display: block;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: 0.2s ease-in-out;
}
.top-yajirushi-left:hover img:nth-of-type(1),
.top-yajirushi-right:hover img:nth-of-type(1) {
	opacity: 0; 
}
.top-info-container{
	display: flex;
	margin: 16px auto 0 auto;
}
.top-flower-tate {
	padding: 0 0 0 30px;
}
.top-info-title-inner {
	display: flex;
}
.top-info-flex {
	padding: 0 0 20px 0;
	position: relative;
	overflow: hidden;
	background: url(../png/news_bg.png) no-repeat bottom right;
}
.top-info-flex h3 {
	margin: 0 3% 0 0;
}
.top-info-detail {
	position: relative;
	margin: 0 10px 0 10px;
	box-sizing: border-box;
}
.top-info-detail::before {
	content: "";
	display: block;
	height: 236px;
	padding-top: 70%;
	background: #EBEBEB;
	overflow: hidden;
}
.top-info-noimage {
	position: absolute; top: 0; left: 0; bottom: 0; right: 0;
}
.top-info-noimage::before {
	content: "No Image";
	position: absolute; top: 26%; left: 33%;
	max-height: 236px;
	color: #B3B3B3;
	font-size: 20px;
}
.top-info-pic {
	position: absolute; top: 0; left: 0; bottom: 0; right: 0;
	overflow: hidden;
}
.top-info-pic a {
	display: block;
	height: 100%;
}
.top-info-pic img {
	width: 100%;
	height: 100%;
	max-height: 236px;
	object-fit: cover;
	font-family: 'object-fit: contain;';
}
.top-info-date {
	padding: 10px 0 0 0;
}
@media screen and (max-width: 768px) {
	.top-info-detail {
		margin: 0 15px 0 0;
		}
}
.top-info-honbun {
	width: 100%;
	font-size: 16px;
}
.top-info-date {
	display: inline-block;
	padding: 2px 12px 2px 0;
}
.top-info-text {
}
.top-infolink {
}
.top-info-button {
	display: flex;
	width: 220px;
	margin: 70px 5% 0 auto;
	padding: 11px 15px 11px 15px;
	border: 1px solid #99A277;
	font-size: 14px;
	justify-content: center;
	position: relative;
}
.top-infolink a:hover {
	background-color: #99A277;
	color: #FFFFFF;
}
/*挨拶*/
.top-flower,
.top-greeting h2,
.top-greeting p {
	text-align: center;
}
.top-greeting {
	margin: 10% auto 0 auto;
	padding: 0 6% 0 6%;
}
.top-greeting-text {
	color: #000000;
	font-size: 1.5rem;
	line-height: 2.5;
	text-align: center;
}
.top-greeting-flex {
	display: flex;
	width: 100%;
	gap: 30%;
	place-content: center;
}
.top-greeting-img img {
	width: 100%;
}
@media screen and (max-width: 640px) {
	.top-greeting h2,
	.top-greeting-text {
		text-align: left;
	}
	.top-sp-off {
		display: none;
	}
}
/*案内*/
.top-annai {
	width: 100%;
	margin: 10% auto 0 auto;
	padding: 0 10px 3% 10px;
	background: url(../png/guidance_bg.png) no-repeat bottom;
}
.top-annai-container {
	display: flex;
	width: 100%;
	margin: 0 auto 0 auto;
	align-items: center;
	gap: 2rem;
	justify-content: center;
	max-width: 1200px;
	overflow: hidden;
	place-content: center;
}
.top-annai-inner {
	display: grid;
	width: 100%;
	gap: 1rem;
	grid-row: span 3;
	grid-template-rows: subgrid;
	position: relative;
	z-index: 1;
}
.top-annai-inner-text {
	font-size: 15px;
	line-height: 1.75;
}
.top-annai-inner-img img {
	width: 100%;
}
.top-annai-link {
	text-align: right;
}
.top-annai-button {
	display: flex;
	width: 70%;
	margin: 1rem 0 0 auto;
	padding: 11px 15px 11px 15px;
	font-size: 14px;
	border: 1px solid #C8B9A3;
	justify-content: center;
}
.top-annai-link a:hover {
	background-color: #C8B9A3;
	color: #FFFFFF;
}
@media screen and (max-width: 768px) {
	.top-annai {
		margin: 64px auto 0 auto;
	}
}
@media screen and (max-width: 640px) {
	.top-annai-container {
		display: block;
		padding: 0 6% 0 6%;
	}
	.top-annai-inner {
		margin: 0 0 15% 0;
	}
}
@media screen and (max-width: 576px) {
	.top-annai-container {
		width: 90%;
		margin: 0 auto 0 auto;
		gap: 2rem;
		grid-template-columns: repeat(1, 1fr);
		min-width: 300px;
	}
}

.back{
    background-image: url(../png/bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/*健回炉*/
.top-kenkairo {
	padding: 20% 0 4% 0;
	position: relative;
}
.top-kenkairo::after {
	position: absolute;
	background: url(../png/kenkairo_bg.png) no-repeat bottom;
	aspect-ratio: 1477 / 458;
    -o-object-fit: cover;
    object-fit: cover;
    background-size: cover;
    content: "";
    bottom: 0;
    left: 0;
    width: 100vw;
    height: auto;
    z-index: 0;
}
.top-kenkairo-inner {
	display: flex;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 10% 10% 10%;
	justify-content: space-between;
	max-width: 1200px;
	position: relative;
}
@media screen and (max-width: 992px) {
	.top-kenkairo-inner {
		padding: 0 5% 15% 5%;
	}
}
@media screen and (max-width: 768px) {
	.top-kenkairo-inner {
		padding: 0 6% 35% 6%;
	}
}
@media screen and (max-width: 576px) {
	.top-kenkairo-inner {
		padding: 0 5% 80% 5%;
	}
}
.top-kenkairo-subtitle {
	font-size: 16px;
}
@media screen and (max-width: 768px) {
	.top-kenkairo-subtitle {
		font-size: 12px;
	}
}
.top-kenkairo-pic {
	z-index: 1;
}
.top-kenkairo-pic img {
	width: 65%;
}
@media screen and (max-width: 576px) {
	.top-kenkairo-pic img {
		width: 100%;
	}
}
.top-kenkairo-text {
	width: 37%;
	padding: 19px 50px 19px 50px;
	background-color: #FFFFFF;
	min-width: 200px;
	position: absolute;
	bottom: 0;
	right: 12%;
	z-index: 5;
}
@media screen and (max-width: 992px) {
	.top-kenkairo-text {
		width: 50%;
		padding: 15px 15px 15px 15px;
		bottom: 3%;
		right: 3%;
	}
}
@media screen and (max-width: 576px) {
	.top-kenkairo-text {
		width: 80%;
		padding: 15px 20px 15px 20px;
	}
}
.top-kenkairo h2,
.top-kenkairo h3 {
	text-align: center;
}
.top-kenkairo-inner-text {
	font-size: 15px;
	line-height: 1.75;
}
.top-kenkairo-link {
	font-size: 15px;
	text-align: right;
}
@media screen and (max-width: 768px) {
  .top-kenkairo-link {
  	font-size: 14px;
  }
}
.top-kenkairo-button {
	display: flex;
	width: 70%;
	margin: 20px 0 0 auto;
	padding: 11px 15px 11px 15px;
	border: 1px solid #C8B9A3;
	justify-content: center;
}
@media screen and (max-width: 768px) {
	.top-kenkairo-button{
		margin: 8px 0 0 auto;
		padding: 8px 12px 8px 12px;
	}
}
.top-kenkairo-link a:hover {
	background-color: #C8B9A3;
	color: #FFFFFF;
}

/*酸素ボックス*/
.top-o2box {
	width: 100%;
	margin: 20% 0 0 0;
	position: relative;
}
.top-o2box::after {
    position: absolute;
	background: url(../png/o2box_bg.png) no-repeat bottom;
    aspect-ratio: 1477 / 458;
    -o-object-fit: cover;
    object-fit: cover;
    background-size: cover;
    content: "";
    bottom: 0;
    left: 0;
    width: 100vw;
    height: auto;
    z-index: 0;
}
.top-o2box-inner {
	display: flex;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 10% 10% 10%;
	justify-content: flex-end;
	max-width: 1200px;
	position: relative;
}
@media screen and (max-width: 992px) {
	.top-o2box-inner {
		padding: 0 5% 15% 5%;
	}
}
@media screen and (max-width: 768px) {
	.top-o2box-inner {
		margin: 0 auto 35% auto;
	}
}
@media screen and (max-width: 576px) {
	.top-o2box-inner {
		margin: 0 auto 10% auto;
		padding: 0 5% 80% 5%;
	}
}
.top-o2box-pic {
	width: 65%;
	height: auto;
	aspect-ratio: 895 / 562;
	object-fit: cover;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.top-o2box-pic img {
	width: 100%;
}
.top-o2box-text {
	width: 37%;
	padding: 19px 50px 19px 50px;
	background-color: #FFFFFF;
	min-width: 200px;
	position: absolute;
	bottom: 5%;
	left: 15%;
	z-index: 1;
}
@media screen and (max-width: 992px) {
	.top-o2box-text {
		width: 50%;
		padding: 15px 30px 15px 30px;
	}
}
@media screen and (max-width: 768px) {
	.top-o2box-text {
		padding: 15px 15px 15px 15px;
		bottom: -37%;
		left: 3%;
		opacity: 0.9;
	}
}
@media screen and (max-width: 576px) {
	.top-o2box-text {
		width: 80%;
		bottom: 0%;
	}
}
.top-o2box h2,
.top-o2box h3 {
	text-align: center;
}
.top-o2box-inner-text {
	margin: 20px 0 0 0;
	font-size: 15px;
	line-height: 1.75;
}
@media screen and (max-width: 768px) {
	p.top-flower {
		margin: 0 0 0 0;
	}
}
.top-o2box-link {
	font-size: 15px;
	text-align: right;
}
@media screen and (max-width: 768px) {
	.top-o2box-link {
		font-size: 14px;
	}
}
.top-o2box-button {
	display: flex;
	width: 80%;
	margin: 20px 0 0 auto;
	padding: 11px 15px 11px 15px;
	border: 1px solid #C8B9A3;
	justify-content: center;
	position: relative;
}
.top-o2box-link a:hover {
	background-color: #C8B9A3;
	color: #FFFFFF;
}

/*日帰り*/
.top-daytrip {
	margin: 10% auto 0 auto;
	padding: 0 8% 0 8%;
}
.top-daytrip h2,
.top-daytrip h3 {
	text-align: center;
}
.top-daytrip-flex {
	display: flex;
	width: 100%;
	margin: 38px 0 0 0;
	gap: 5rem;
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
	place-content: center;
}
@media screen and (max-width: 576px) {
	.top-daytrip-flex {
		display: block;
		width: 80%;
		margin: 38px auto 0 auto;
		gap: 5rem;
		min-width: 150px;
	}
	.top-daytrip-flexinner:first-child {
		margin: 0 0 5rem 0;
	}
}
.top-daytrip-flexinner img {
	width: 100%;
}
.top-daytrip-link{
	margin: 30px 0 0 0;
	text-align: right;
}
.top-daytrip-button {
	display: flex;
	width: 70%;
	margin: 20px 0 0 auto;
	padding: 11px 15px 11px 15px;
	border: 1px solid #C8B9A3;
	justify-content: center;
	position: relative;
}
.top-daytrip-link a:hover {
	background-color: #99A277;
	color: #FFFFFF;
}

/*館内施設*/
.top-facilities {
	width: 100%;
	margin: 10% auto 0 auto;
	padding: 8% 10px 8% 10px;
	background: url(../png/facilities_bg.png);
}
.top-facilities h2,
.top-facilities h3 {
	text-align: center;
}
.top-facilities-flex {
	margin: 20px 0 0 0;
	display: flex;
	gap: 3%;
}
.top-facilities-flex-inner {
	position: relative;
    z-index: 5;
}
.top-facilities-pic img {
	width: 100%;
}
.top-facilities-text {
	font-size: 24px;
	position: relative;
	text-align: center;
}
.top-facilities-text::after {
    content: "";
    position: absolute;
    left: 3rem;
    top: -2rem;
    z-index: -1;
    background-image: url(../img/facilities_item.svg);
    display: inline-block;
    width: 20%;
    aspect-ratio: 1 / 1;
    -o-object-fit: cover;
    object-fit: cover;
    background-size: contain;
}
.top-facilities-link {
	font-size: 14px;
	text-align: center;
}
.top-facilities-button {
	display: grid;
	width: 30%;
	margin: 54px auto 0 auto;
	padding: 11px 15px 11px 15px;
	border: 1px solid #C8B9A3;
	place-content: center;
}
.top-facilities-link a:hover {
	background-color: #C8B9A3;
	color: #FFFFFF;
}
@media screen and (max-width: 768px) {
	.top-facilities-text {
		font-size: 14px;
	}
	.top-facilities-button {
		width: 50%;
		margin: 24px auto 0 auto;
	}
}
@media screen and (max-width: 640px) {
	.top-facilities-flex {
		display: block;
		padding: 0 6% 0 6%;
	}
	.top-facilities-flex-inner {
		margin: 0 0 15% 0;
	}
}

/*付帯施設*/
.top-anc {
	margin: 10% auto 0 auto;
	padding: 0 10% 0 10%;
	widows: 100%;
}
.top-anc h2,
.top-anc h3 {
	text-align: center;
}
.top-anc-flex {
	margin: 38px 0 0 0;
	display: flex;
	gap: 5rem;
}
@media screen and (max-width: 576px) {
	.top-anc-flex {
		width: 80%;
		margin: 38px auto 0 auto;
		min-width: 150px;
	}
}
.top-anc-flex-inner img {
	width: 100%;
}
.top-anc-flex-link {
	font-size: 14px;
	text-align: right;
}
@media screen and (max-width: 576px) {
	.top-anc-flex-link {
		text-align: left;
	}
}
.top-anc-button {
	display: flex;
	width: 70%;
	margin: 20px 0 0 auto;
	padding: 11px 15px 11px 15px;
	border: 1px solid #C8B9A3;
	justify-content: center;
	position: relative;
}
@media screen and (max-width: 768px) {
	.top-anc-button {
		padding: 11px 10px 11px 10px;
		line-height: 140%;
	}
}
.top-anc-flex-link a:hover {
	background-color: #C8B9A3;
	color: #FFFFFF;
}

/*動画*/
.top-movie {
	width: 100%;
	margin: 6% auto 0 auto;
}
.top-movie h2,
.top-movie h3 {
	text-align: center;
}
.top-movie__inner {
  margin-top: 9.6%;
}
@media screen and (max-width: 768px) {
  .top-movie__inner {
    margin-top: 64px;
  }
}

.top-movie__container {
	width: 100%;
	margin-top: 13px;
	background-image: url(../png/movie_bg.png);
    aspect-ratio: 1371 / 467;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	position: relative;
	text-align: center;
}
.top-movie__container iframe {
	aspect-ratio: 650 / 353;
    width: 47%;
    max-width: 1200px;
    -o-object-fit: cover;
    object-fit: cover;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 840px) {
  .top-movie__container iframe {
    width: 62%;
  }
}

/*アクセス*/
.top-access {
	margin: 6% auto 0 auto;
	padding: 0 6% 0 6%;
}
.top-access h2,
.top-access h3,
.top-access-map {
	text-align: center;
}
.top-access-map {
	margin: 3% 0 0 0;
}
.top-access-map iframe {
	width: 100%;
	height: 281px;
}

/*花の写真*/
.top-flower-flex {
	display: flex;
	width: 100%;
	margin: 5% auto 0 auto;
	padding: 0 10px 0 10px;
	gap: 8px;
	max-width: 1180px;
}
.top-flower-flex-img img {
	width: 100%;
}
.top-gallery-link {
	font-size: 14px;
	text-align: center;
}
.top-gallery-button {
	display: grid;
	width: 30%;
	margin: 54px auto 0 auto;
	padding: 11px 15px 11px 15px;
	border: 1px solid #C8B9A3;
	min-width: 200px;
	place-content: center;
	position: relative;
}
@media screen and (max-width: 840px) {
	.top-flower-flex {
		padding: 0 6% 0 6%;
	}
}
@media screen and (max-width: 768px) {
	.top-gallery-button {
		width: 40%;
		margin: 24px auto 0 auto;
		font-size: 12px;
		min-width: 200px;
	}
}
@media screen and (max-width: 640px) {
	.top-flower-flex {
		flex-wrap: wrap;
	}
	.top-flower-flex-img {
		box-sizing: border-box;
		flex-basis: calc(33.33% - 8px); 
	}
}
.top-gallery-link a:hover {
	background-color: #C8B9A3;
	color: #FFFFFF;
}

/*バナー*/
.top-banner {
	display: flex;
	width: 100%;
	margin: 74px auto 0 auto;
	padding: 0 10px 74px 10px;
	gap: 8px;
	max-width: 1180px;
}
.top-banner img {
	width: 100%;
}
.top-banner-img:hover {
	opacity: 0.5;
}
@media screen and (max-width: 768px) {
	.top-banner {
		margin: 32px auto 0 auto;
		padding: 0 10px 32px 10px;
	}
}
@media screen and (max-width: 640px) {
	.top-banner {
		display: block;
		padding: 0 6% 40px 6%;
	}
	.top-banner-img {
		padding: 0 0 20px 0;
	}
}